<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11602" pointId="208" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2024-03-11 18:24:05" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor141397_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1710152644811</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240311/1710152644811.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>